Community
cancel
Showing results for 
Search instead for 
Did you mean: 
gwara
Beginner
599 Views

Openvino latest version - Build error during demo_squeezenet_download_convert_run.sh

Hello,

I was able to install Openvino on my linux os, using the this link. After installing, at the stage where script is run to check if openvino installation is done correctly I am getting a build error. This error is produced which i run the script : ./demo_squeezenet_download_convert_run.sh

This is the error i am getting :

target = cpu
target_precision = FP16
[setupvars.sh] OpenVINO environment initialized


###################################################

Downloading the Caffe model and the prototxt
Installing dependencies
Run sudo -E apt -y install build-essential python3-pip virtualenv cmake libcairo2-dev libpango1.0-dev libglib2.0-dev libgtk2.0-dev libswscale-dev libavcodec-dev libavformat-dev libgstreamer1.0-0 gstreamer1.0-plugins-base
Get:1 file:/var/cuda-repo-10-0-local-10.0.166-410.62  InRelease
Ign:1 file:/var/cuda-repo-10-0-local-10.0.166-410.62  InRelease
Get:2 file:/var/cuda-repo-10-0-local-10.0.166-cross-aarch64  InRelease
Ign:2 file:/var/cuda-repo-10-0-local-10.0.166-cross-aarch64  InRelease
Get:3 file:/var/cuda-repo-10-0-local-10.0.166-410.62  Release [574 B]
Get:4 file:/var/cuda-repo-10-0-local-10.0.166-cross-aarch64  Release [574 B]
Get:3 file:/var/cuda-repo-10-0-local-10.0.166-410.62  Release [574 B]          
Get:4 file:/var/cuda-repo-10-0-local-10.0.166-cross-aarch64  Release [574 B]   
Ign:6 http://dl.google.com/linux/chrome/deb stable InRelease                   
Hit:8 http://dl.google.com/linux/chrome/deb stable Release                     
Hit:10 http://la-mirrors.evowise.com/ubuntu xenial InRelease                   
Hit:11 http://la-mirrors.evowise.com/ubuntu xenial-updates InRelease     
Hit:12 http://la-mirrors.evowise.com/ubuntu xenial-backports InRelease   
Hit:13 http://la-mirrors.evowise.com/ubuntu xenial-security InRelease
Hit:14 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial InRelease
Hit:15 http://ppa.launchpad.net/octave/stable/ubuntu xenial InRelease
Hit:16 https://packages.microsoft.com/repos/vscode stable InRelease
Hit:17 http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu xenial InRelease
Reading package lists... Done                       
Building dependency tree       
Reading state information... Done
7 packages can be upgraded. Run 'apt list --upgradable' to see them.
Reading package lists... Done
Building dependency tree       
Reading state information... Done
build-essential is already the newest version (12.1ubuntu2).
libcairo2-dev is already the newest version (1.14.6-1).
libpango1.0-dev is already the newest version (1.38.1-1).
cmake is already the newest version (3.5.1-1ubuntu3).
gstreamer1.0-plugins-base is already the newest version (1.8.3-1ubuntu0.3).
libglib2.0-dev is already the newest version (2.48.2-0ubuntu4.4).
libgstreamer1.0-0 is already the newest version (1.8.3-1~ubuntu0.1).
libgtk2.0-dev is already the newest version (2.24.30-1ubuntu1.16.04.2).
libavcodec-dev is already the newest version (7:2.8.15-0ubuntu0.16.04.1).
libavformat-dev is already the newest version (7:2.8.15-0ubuntu0.16.04.1).
libswscale-dev is already the newest version (7:2.8.15-0ubuntu0.16.04.1).
python3-pip is already the newest version (8.1.1-2ubuntu0.4).
virtualenv is already the newest version (15.0.1+ds-3ubuntu1).
The following packages were automatically installed and are no longer required:
  binutils-aarch64-linux-gnu cpp-5-aarch64-linux-gnu cpp-aarch64-linux-gnu
  cuda-cublas-cross-aarch64-10-0 cuda-cudart-cross-aarch64-10-0
  cuda-cufft-cross-aarch64-10-0 cuda-curand-cross-aarch64-10-0
  cuda-cusolver-cross-aarch64-10-0 cuda-cusparse-cross-aarch64-10-0
  cuda-driver-cross-aarch64-10-0 cuda-misc-headers-cross-aarch64-10-0
  cuda-npp-cross-aarch64-10-0 cuda-nsight-compute-addon-l4t-10-0
  cuda-nvgraph-cross-aarch64-10-0 cuda-nvml-cross-aarch64-10-0
  cuda-nvrtc-cross-aarch64-10-0 dpkg-cross gcc-5-aarch64-linux-gnu-base
  gcc-5-cross-base libasan2-arm64-cross libatomic1-arm64-cross
  libc6-arm64-cross libc6-dev-arm64-cross libconfig-auto-perl
  libconfig-inifiles-perl libdebian-dpkgcross-perl libgcc-5-dev-arm64-cross
  libgcc1-arm64-cross libgomp1-arm64-cross libitm1-arm64-cross
  libstdc++-5-dev-arm64-cross libstdc++6-arm64-cross libubsan0-arm64-cross
  libyaml-perl linux-headers-4.15.0-47 linux-headers-4.15.0-47-generic
  linux-headers-4.15.0-50 linux-headers-4.15.0-50-generic
  linux-headers-4.15.0-51 linux-headers-4.15.0-51-generic
  linux-headers-4.15.0-52 linux-headers-4.15.0-52-generic
  linux-headers-4.15.0-54 linux-headers-4.15.0-54-generic
  linux-headers-4.15.0-55 linux-headers-4.15.0-55-generic
  linux-headers-4.15.0-58 linux-headers-4.15.0-58-generic
  linux-image-4.15.0-47-generic linux-image-4.15.0-50-generic
  linux-image-4.15.0-51-generic linux-image-4.15.0-52-generic
  linux-image-4.15.0-54-generic linux-image-4.15.0-55-generic
  linux-image-4.15.0-58-generic linux-libc-dev-arm64-cross
  linux-modules-4.15.0-47-generic linux-modules-4.15.0-50-generic
  linux-modules-4.15.0-51-generic linux-modules-4.15.0-52-generic
  linux-modules-4.15.0-54-generic linux-modules-4.15.0-55-generic
  linux-modules-4.15.0-58-generic linux-modules-extra-4.15.0-47-generic
  linux-modules-extra-4.15.0-50-generic linux-modules-extra-4.15.0-51-generic
  linux-modules-extra-4.15.0-52-generic linux-modules-extra-4.15.0-54-generic
  linux-modules-extra-4.15.0-55-generic linux-modules-extra-4.15.0-58-generic
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 7 not upgraded.
Reading package lists... Done
Building dependency tree       
Reading state information... Done
libpng12-dev is already the newest version (1.2.54-1ubuntu1.1).
The following packages were automatically installed and are no longer required:
  binutils-aarch64-linux-gnu cpp-5-aarch64-linux-gnu cpp-aarch64-linux-gnu
  cuda-cublas-cross-aarch64-10-0 cuda-cudart-cross-aarch64-10-0
  cuda-cufft-cross-aarch64-10-0 cuda-curand-cross-aarch64-10-0
  cuda-cusolver-cross-aarch64-10-0 cuda-cusparse-cross-aarch64-10-0
  cuda-driver-cross-aarch64-10-0 cuda-misc-headers-cross-aarch64-10-0
  cuda-npp-cross-aarch64-10-0 cuda-nsight-compute-addon-l4t-10-0
  cuda-nvgraph-cross-aarch64-10-0 cuda-nvml-cross-aarch64-10-0
  cuda-nvrtc-cross-aarch64-10-0 dpkg-cross gcc-5-aarch64-linux-gnu-base
  gcc-5-cross-base libasan2-arm64-cross libatomic1-arm64-cross
  libc6-arm64-cross libc6-dev-arm64-cross libconfig-auto-perl
  libconfig-inifiles-perl libdebian-dpkgcross-perl libgcc-5-dev-arm64-cross
  libgcc1-arm64-cross libgomp1-arm64-cross libitm1-arm64-cross
  libstdc++-5-dev-arm64-cross libstdc++6-arm64-cross libubsan0-arm64-cross
  libyaml-perl linux-headers-4.15.0-47 linux-headers-4.15.0-47-generic
  linux-headers-4.15.0-50 linux-headers-4.15.0-50-generic
  linux-headers-4.15.0-51 linux-headers-4.15.0-51-generic
  linux-headers-4.15.0-52 linux-headers-4.15.0-52-generic
  linux-headers-4.15.0-54 linux-headers-4.15.0-54-generic
  linux-headers-4.15.0-55 linux-headers-4.15.0-55-generic
  linux-headers-4.15.0-58 linux-headers-4.15.0-58-generic
  linux-image-4.15.0-47-generic linux-image-4.15.0-50-generic
  linux-image-4.15.0-51-generic linux-image-4.15.0-52-generic
  linux-image-4.15.0-54-generic linux-image-4.15.0-55-generic
  linux-image-4.15.0-58-generic linux-libc-dev-arm64-cross
  linux-modules-4.15.0-47-generic linux-modules-4.15.0-50-generic
  linux-modules-4.15.0-51-generic linux-modules-4.15.0-52-generic
  linux-modules-4.15.0-54-generic linux-modules-4.15.0-55-generic
  linux-modules-4.15.0-58-generic linux-modules-extra-4.15.0-47-generic
  linux-modules-extra-4.15.0-50-generic linux-modules-extra-4.15.0-51-generic
  linux-modules-extra-4.15.0-52-generic linux-modules-extra-4.15.0-54-generic
  linux-modules-extra-4.15.0-55-generic linux-modules-extra-4.15.0-58-generic
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 7 not upgraded.
The directory '/home/gireeshwaran.k/.cache/pip/http' or its parent directory is not owned by the current user and the cache has been disabled. Please check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
The directory '/home/gireeshwaran.k/.cache/pip' or its parent directory is not owned by the current user and caching wheels has been disabled. check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
Requirement already satisfied (use --upgrade to upgrade): pyyaml in /usr/local/lib/python3.5/dist-packages
Requirement already satisfied (use --upgrade to upgrade): requests in /usr/lib/python3/dist-packages
You are using pip version 8.1.1, however version 19.2.3 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
The directory '/home/gireeshwaran.k/.cache/pip/http' or its parent directory is not owned by the current user and the cache has been disabled. Please check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
The directory '/home/gireeshwaran.k/.cache/pip' or its parent directory is not owned by the current user and caching wheels has been disabled. check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
Requirement already satisfied (use --upgrade to upgrade): networkx>=1.11 in /usr/local/lib/python3.5/dist-packages (from -r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 1))
Requirement already satisfied (use --upgrade to upgrade): numpy>=1.12.0 in /usr/local/lib/python3.5/dist-packages (from -r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 2))
Requirement already satisfied (use --upgrade to upgrade): protobuf==3.6.1 in /usr/local/lib/python3.5/dist-packages (from -r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 3))
Requirement already satisfied (use --upgrade to upgrade): test-generator==0.1.1 in /usr/local/lib/python3.5/dist-packages (from -r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 4))
Requirement already satisfied (use --upgrade to upgrade): defusedxml>=0.5.0 in /usr/local/lib/python3.5/dist-packages (from -r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 5))
Requirement already satisfied (use --upgrade to upgrade): decorator>=4.3.0 in /usr/local/lib/python3.5/dist-packages (from networkx>=1.11->-r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 1))
Requirement already satisfied (use --upgrade to upgrade): setuptools in /usr/lib/python3/dist-packages (from protobuf==3.6.1->-r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 3))
Requirement already satisfied (use --upgrade to upgrade): six>=1.9 in /usr/lib/python3/dist-packages (from protobuf==3.6.1->-r /opt/intel/openvino_2019.2.275/deployment_tools/demo/../model_optimizer/requirements_caffe.txt (line 3))
You are using pip version 8.1.1, however version 19.2.3 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.

Models have been loaded previously. Skip loading model step.
Model path: /home/gireeshwaran.k/openvino_models/models/FP16/classification/squeezenet/1.1/caffe/squeezenet1.1.prototxt


Target folder /home/gireeshwaran.k/openvino_models/ir/FP16//classification/squeezenet/1.1/caffe already exists. Skipping IR generation  with Model Optimizer.If you want to convert a model again, remove the entire /home/gireeshwaran.k/openvino_models/ir/FP16//classification/squeezenet/1.1/caffe folder. Then run the script again

###################################################

Build Inference Engine samples

-- Looking for C++ include unistd.h
-- Looking for C++ include unistd.h - found
-- Looking for C++ include stdint.h
-- Looking for C++ include stdint.h - found
-- Looking for C++ include sys/types.h
-- Looking for C++ include sys/types.h - found
-- Looking for C++ include fnmatch.h
-- Looking for C++ include fnmatch.h - found
-- Looking for C++ include stddef.h
-- Looking for C++ include stddef.h - found
-- Check size of uint32_t
-- Check size of uint32_t - done
-- Looking for strtoll
-- Looking for strtoll - found
-- Found InferenceEngine: /opt/intel/openvino_2019.2.275/deployment_tools/inference_engine/lib/intel64/libinference_engine.so (Required is at least version "2.0")
-- Performing Test HAVE_CPUID_INFO
-- Performing Test HAVE_CPUID_INFO - Success
-- Host CPU features:
--   3DNOW not supported
--   3DNOWEXT not supported
--   ABM not supported
--   ADX supported
--   AES supported
--   AVX supported
--   AVX2 supported
--   AVX512CD not supported
--   AVX512F not supported
--   AVX512ER not supported
--   AVX512PF not supported
--   BMI1 supported
--   BMI2 supported
--   CLFSH supported
--   CMPXCHG16B supported
--   CX8 supported
--   ERMS supported
--   F16C supported
--   FMA supported
--   FSGSBASE supported
--   FXSR supported
--   HLE supported
--   INVPCID supported
--   LAHF supported
--   LZCNT supported
--   MMX supported
--   MMXEXT not supported
--   MONITOR supported
--   MOVBE supported
--   MSR supported
--   OSXSAVE supported
--   PCLMULQDQ supported
--   POPCNT supported
--   PREFETCHWT1 not supported
--   RDRAND supported
--   RDSEED supported
--   RDTSCP supported
--   RTM supported
--   SEP supported
--   SHA not supported
--   SSE supported
--   SSE2 supported
--   SSE3 supported
--   SSE4.1 supported
--   SSE4.2 supported
--   SSE4a not supported
--   SSSE3 supported
--   SYSCALL supported
--   TBM not supported
--   XOP not supported
--   XSAVE supported
-- TBB include: /opt/intel/openvino_2019.2.275/deployment_tools/inference_engine/external/tbb/include
-- TBB Release lib: /opt/intel/openvino_2019.2.275/deployment_tools/inference_engine/external/tbb/lib/libtbb.so
-- TBB Debug lib: /opt/intel/openvino_2019.2.275/deployment_tools/inference_engine/external/tbb/lib/libtbb_debug.so
-- Looking for pthread.h
-- Looking for pthread.h - found
-- Looking for pthread_create
-- Looking for pthread_create - not found
-- Looking for pthread_create in pthreads
-- Looking for pthread_create in pthreads - not found
-- Looking for pthread_create in pthread
-- Looking for pthread_create in pthread - found
-- Found Threads: TRUE  
-- Configuring done
-- Generating done
-- Build files have been written to: /home/gireeshwaran.k/inference_engine_samples_build
[  7%] Built target gflags_nothreads_static
[ 16%] Built target format_reader
[ 96%] Built target ie_cpu_extension
[ 98%] Linking CXX executable ../intel64/Release/classification_sample_async
CMakeFiles/classification_sample_async.dir/main.cpp.o: In function `ParseAndCheckCommandLine(int, char**)':
main.cpp:(.text+0x4ab): undefined reference to `InferenceEngine::Core::Core(std::string const&)'
main.cpp:(.text+0x4cb): undefined reference to `InferenceEngine::Core::GetAvailableDevices() const'
CMakeFiles/classification_sample_async.dir/main.cpp.o: In function `InferenceEngine::CNNNetwork::getInputShapes() const':
main.cpp:(.text._ZNK15InferenceEngine10CNNNetwork14getInputShapesEv[_ZNK15InferenceEngine10CNNNetwork14getInputShapesEv]+0x13c): undefined reference to `InferenceEngine::Data::getName() const'
CMakeFiles/classification_sample_async.dir/main.cpp.o: In function `main':
main.cpp:(.text.startup+0x1e2): undefined reference to `InferenceEngine::Core::Core(std::string const&)'
main.cpp:(.text.startup+0x2bd): undefined reference to `InferenceEngine::Core::AddExtension(std::shared_ptr<InferenceEngine::IExtension>, std::string const&)'
main.cpp:(.text.startup+0x3a2): undefined reference to `InferenceEngine::Core::SetConfig(std::map<std::string, std::string, std::less<std::string>, std::allocator<std::pair<std::string const, std::string> > > const&, std::string const&)'
main.cpp:(.text.startup+0x427): undefined reference to `InferenceEngine::Core::GetVersions(std::string const&) const'
main.cpp:(.text.startup+0xb31): undefined reference to `InferenceEngine::Core::LoadNetwork(InferenceEngine::CNNNetwork, std::string const&, std::map<std::string, std::string, std::less<std::string>, std::allocator<std::pair<std::string const, std::string> > > const&)'
main.cpp:(.text.startup+0x1066): undefined reference to `InferenceEngine::Core::AddExtension(std::shared_ptr<InferenceEngine::IExtension>, std::string const&)'
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::imread(std::string const&, int)'
collect2: error: ld returned 1 exit status
classification_sample_async/CMakeFiles/classification_sample_async.dir/build.make:99: recipe for target 'intel64/Release/classification_sample_async' failed
make[3]: *** [intel64/Release/classification_sample_async] Error 1
CMakeFiles/Makefile2:351: recipe for target 'classification_sample_async/CMakeFiles/classification_sample_async.dir/all' failed
make[2]: *** [classification_sample_async/CMakeFiles/classification_sample_async.dir/all] Error 2
CMakeFiles/Makefile2:363: recipe for target 'classification_sample_async/CMakeFiles/classification_sample_async.dir/rule' failed
make[1]: *** [classification_sample_async/CMakeFiles/classification_sample_async.dir/rule] Error 2
Makefile:216: recipe for target 'classification_sample_async' failed
make: *** [classification_sample_async] Error 2
Error on or near line 227; exiting with status 1

If someone could help me with this issue, it would be very much appreciated.

Thanks and regards,

Gireesh

 

0 Kudos
2 Replies
Shubha_R_Intel
Employee
599 Views

Dear waran, gireesh,

Did you follow the Linux installation steps carefully ? The below error:

main.cpp:(.text.startup+0x1066): undefined reference to `InferenceEngine::Core::AddExtension(std::shared_ptr<InferenceEngine::IExtension>, std::string const&)'
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::imread(std::string const&, int)'
collect2: error: ld returned 1 exit status

implies that you may have forgotten to do these steps:

Change to the install_dependencies directory:

cd /opt/intel/openvino/install_dependencies

Run a script to download and install the external software dependencies:

sudo -E ./install_openvino_dependencies.sh

Also it's a good idea to follow these steps too (should you have a previous version of OpenVino installed)

If you have a previous version of the Intel Distribution of OpenVINO toolkit installed, rename or delete these two directories:

/home/<user>/inference_engine_samples_build

/home/<user>/openvino_models

Let me know

Thanks,

Shubha

 

 

Kulkarni__Gitesh
Beginner
599 Views

Shubha R. (Intel) wrote:

Dear waran, gireesh,

Did you follow the Linux installation steps carefully ? The below error:

main.cpp:(.text.startup+0x1066): undefined reference to `InferenceEngine::Core::AddExtension(std::shared_ptr<InferenceEngine::IExtension>, std::string const&)'
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::imread(std::string const&, int)'
collect2: error: ld returned 1 exit status

implies that you may have forgotten to do these steps:

Change to the install_dependencies directory:

cd /opt/intel/openvino/install_dependencies

Run a script to download and install the external software dependencies:

sudo -E ./install_openvino_dependencies.sh

Also it's a good idea to follow these steps too (should you have a previous version of OpenVino installed)

If you have a previous version of the Intel Distribution of OpenVINO toolkit installed, rename or delete these two directories:

/home/<user>/inference_engine_samples_build

/home/<user>/openvino_models

Let me know

Thanks,

Shubha

 

 

 

I am getting a similar linker error though I did follow the steps mention by you. 

 

[  8%] Built target format_reader
[ 15%] Built target gflags_nothreads_static
[ 96%] Built target ie_cpu_extension
[ 98%] Linking CXX executable ../intel64/Release/classification_sample_async
/home/gits/anaconda3/bin/../lib/gcc/x86_64-conda_cos6-linux-gnu/7.2.0/../../../../x86_64-conda_cos6-linux-gnu/bin/ld: warning: libopencv_videoio.so.4.1, needed by ../intel64/Release/lib/libformat_reader.so, not found (try using -rpath or -rpath-link)
/home/gits/anaconda3/bin/../lib/gcc/x86_64-conda_cos6-linux-gnu/7.2.0/../../../../x86_64-conda_cos6-linux-gnu/bin/ld: warning: libopencv_imgcodecs.so.4.1, needed by ../intel64/Release/lib/libformat_reader.so, not found (try using -rpath or -rpath-link)
/home/gits/anaconda3/bin/../lib/gcc/x86_64-conda_cos6-linux-gnu/7.2.0/../../../../x86_64-conda_cos6-linux-gnu/bin/ld: warning: libopencv_imgproc.so.4.1, needed by ../intel64/Release/lib/libformat_reader.so, not found (try using -rpath or -rpath-link)
/home/gits/anaconda3/bin/../lib/gcc/x86_64-conda_cos6-linux-gnu/7.2.0/../../../../x86_64-conda_cos6-linux-gnu/bin/ld: warning: libopencv_core.so.4.1, needed by ../intel64/Release/lib/libformat_reader.so, not found (try using -rpath or -rpath-link)
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::fastFree(void*)'
/opt/intel/openvino_2019.3.376/deployment_tools/inference_engine/lib/intel64/libinference_engine.so: undefined reference to `memcpy@GLIBC_2.14'
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::resize(cv::_InputArray const&, cv::_OutputArray const&, cv::Size_<int>, double, double, int)'
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::imread(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, int)'
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::Mat::copySize(cv::Mat const&)'
../intel64/Release/lib/libformat_reader.so: undefined reference to `cv::Mat::deallocate()'
collect2: error: ld returned 1 exit status
classification_sample_async/CMakeFiles/classification_sample_async.dir/build.make:99: recipe for target 'intel64/Release/classification_sample_async' failed
make[3]: *** [intel64/Release/classification_sample_async] Error 1
CMakeFiles/Makefile2:575: recipe for target 'classification_sample_async/CMakeFiles/classification_sample_async.dir/all' failed
make[2]: *** [classification_sample_async/CMakeFiles/classification_sample_async.dir/all] Error 2
CMakeFiles/Makefile2:587: recipe for target 'classification_sample_async/CMakeFiles/classification_sample_async.dir/rule' failed
make[1]: *** [classification_sample_async/CMakeFiles/classification_sample_async.dir/rule] Error 2
Makefile:268: recipe for target 'classification_sample_async' failed
make: *** [classification_sample_async] Error 2
Error on or near line 207; exiting with status 1

 

Any help is highly appreciated.

Thanks.

-Gitesh

Reply